/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
table{width: 100% !important;}
#eckb-article-page-container.eckb-article-right-sidebar-on #eckb-article-body #eckb-article-right-sidebar {font-size: 85%;}
.contains-checkmark-bullets ul  {list-style-type: none;padding: 0;margin-left: 0;margin-right: 0;font-size: 16px;}
.contains-checkmark-bullets ul li {margin-bottom: 8px}
.contains-checkmark-bullets ul li:before {content: "\f00c";font-family: 'FontAwesome';margin-right: 10px;}
.bullet-column-2 ul  {column-count: 2;}
.snapshot .ae-grid-item-inner {max-width: 350px;max-height: 220px;overflow: hidden;}
#search-menu {background: #fff;max-width: 500px;margin: 0 auto;}
#search-menu .menu-item {width: 100%;}
#search-menu .oceanwp-custom-menu > ul > li:first-child {padding: 0;}
#search-menu .oceanwp-custom-menu > ul > li:first-child a{padding: 24px;font-weight: bold;}
#search-menu .oceanwp-custom-menu > ul > li:first-child {position: relative;}
#menu-home-search-menu {position: static;}
#search-menu .oceanwp-custom-menu > ul > li:first-child .nav-arrow.fa.fa-angle-down {float: right;display: block;position: absolute;top: 0;right: 0;width: 80px;background: #EF6138;height: 100%;line-height: 100%;text-align: center;}
#search-menu .oceanwp-custom-menu > ul > li:first-child .nav-arrow.fa.fa-angle-down::before {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 44px;
    font-weight: bold;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    left: 50%;
}
#search-menu ul a {
    font-size: 16px;
}
 ul#menu-home-search-menu > li:first-child > ul > li:last-child a {
    display: block;
    text-align: center;
    background: #EF6138;
    margin: 14px auto;
    color: #fff;
    font-size: 16px;
    width: 80%;
}

#search-menu .oceanwp-custom-menu > ul:first-child > li:first-child ul.sub-menu {
    width: 100%;
}
#search-menu .oceanwp-custom-menu > ul:first-child li {
    position: static;
}
#search-menu ul.sub-menu li {
    font-size: 20px;
}
#search-menu .oceanwp-custom-menu > ul:first-child  ul ul {
    position: absolute;
    top: 0;
    max-height: 100%;
    height: 100%;
    overflow: auto;
}
.block-item-line-container {
	padding: 0 !important;
}

.block-line-item {
    display: inline;
    float: left !important;
    width: auto !important;
    border-left: solid 1px;
    height: 20px;
    padding: 0 12px 0 12px;
    margin: 0 !important;
    line-height: 20px !important;
}

.block-line-item:first-child {
	padding-left: 0;
	border-left: 0;
}

#search-nav .elementor-field-type-submit {
    margin-top: 8px;
}

@media only screen and (max-width: 767px) {
    #search-nav {
        position: fixed;
        top: 0;
        left: -100%;
        max-height: 100%;
        max-width: 100%;
        z-index: 999999;
        background: #fff;
        height: 100%;
        transition: all .2s ease-in;
    }
    #search-nav.active {
        left: 0;
        transition: all .2s ease-in;
    }
    .mobile-search-header {

        margin-bottom: 20px;
        position: absolute;
        top: -20px;
        left: 0;
        margin: -10px;
        width: calc(100% + 20px);
        background: #efefef;
        text-align: right;
        padding: 4px 10px;
    }

    .mobile-search-header .close {
        top: 2px;
        display: inline-block;
        color: #000;
        width: 20px;
        height: 20px;
        padding: 16px;
        border: solid 1px #000;
        border-radius: 100%;
        position: relative;
    }
    .mobile-search-header .close:after {
        content: 'X';
        position: absolute;
        top: 0;
        left: 0;
        line-height: 34px;
        width: 34px;
        text-align: center;
        display: block;
        font-size: 20px;
    }
    .mobile-search-button {
        text-align: right;
    }
    .mobile-search-button .icon {
        display: inline-block;
        background: url(/wp-content/themes/oceanwp-child-theme/icon-filter.svg);
        background-repeat: no-repeat;
        background-size: cover;

        width: 40px;
        height: 40px;
    }
}


.testimonial-link {
	display: inline-block;
	background: url(/wp-content/uploads/2019/07/Linkedin_White.png) no-repeat;
	background-size:contain;
	width: 67px;
	height: 19px;
}

.course-dates h4 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 0 20px;
}

.course-dates p {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    
    margin: 0 0 0 20px;
    
}
input.wpcf7-form-control.wpcf7-submit {border: 1px solid #f1602d;}
input.wpcf7-form-control.wpcf7-submit:hover {border: 1px solid #f1602d;}
span.wpcf7-form-control.wpcf7-radio {margin-top: 10px;display: inline-block;}
span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item {width: 100%;margin-left: 0;}
span.wpcf7-list-item {margin-left: 0;}

.wpcf7 [data-class="wpcf7cf_group"] {margin-bottom: 20px;}

.ae-pagination-wrapper {text-align:center;}
.page-numbers a:hover, .page-links a:hover span, .page-numbers.current, .page-numbers.current:hover, .page-links>span {background-color: #f1602d;color: #fff;}
.custom-glossary article .blog-entry-summary {margin-bottom: 15px;}
.custom-glossary article .blog-entry-bottom {display: block;border-top: 1px solid #e9e9e9;padding-top: 15px;font-size: 11px;font-weight: 600;letter-spacing: 0.6px;line-height: 1.2em;text-transform: uppercase;}
.glossary-search {width: 100%;float: left;text-align: center;background: #ecf0f1;padding: 10px 0 20px;margin: 0 0 30px;}
.glossary-search form#searchform {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.glossary-search input[type="text"] {
    max-width: 299px;
}
.glossary-search {
    width: 100%;
    float: left;
    text-align: center;
    background: #ecf0f1;
    padding: 10px 0 20px;
    margin: 0 0 30px;
}
.glossary-search form#searchform {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.glossary-search input[type="text"] {
    max-width: 299px;
}
.custom-glossary .blog-entry-inner.clr.left-position.center {
    display: block;
}
.custom-glossary article.blog-entry {
    border: none;
    padding: 0;
    margin: 0;
}

.single-post table td{border-bottom:none;vertical-align: middle; }
.single-post table, .single-post th, .single-post td {
    border: 1px solid black;
    border-collapse: collapse;
    margin-bottom:20px
}
.single-post table tr td:first-child {
    padding-left: 10px;
}
.search-instructor {
    max-width: 250px;
    margin: 10px auto 0;
}

.calendar .cal-pagination a{
cursor:pointer;
font-size:20px;
}

a.next {
    text-align: right;
    float: right;
}

ul.cal-pagination-month {
    margin: 0 0 23px;
}
ul.cal-pagination-month li {
    display: inline-block;
    padding: 4px 11px;
    border: 1px solid #f1602d;
    margin: 0 12px 15px 0;
}

ul.cal-pagination-month li a {
    font-size: 15px;
}
.stickey-main.stick {
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3);
        background: #fff;
}
.stickey-main.stick {
    margin-top: 0;
    position: fixed;
    top: 0px;
    z-index: 9999;
}
.stickey-main{
    left: 0;
    width: 100%;
    padding: 15px 0 0;
}
.stickey-main.stick ul {
    padding: 0 20px;
        margin: 0 auto;
    width: 1140px;
    float: none;
}
.archive .blog-entry.post .thumbnail img {
    width: auto;
}

/*New LP CSS*/
.lp-header-back-section .elementor-container, .lp-why-sec .elementor-container, .logo-sec-lp .elementor-container {max-width: 1280px;}
.lp-hero-banner-new .elementor-column-wrap{padding: 0 !important;}
.new-lp-header-block-2 .lp-header-description {position: absolute;left: 0;right: 0;max-width: 1280px;margin: 0 auto;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor{width:43%;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor h3 {color: #f1602d;font-weight: 700;line-height: normal;margin-bottom: 10px;font-size: 28px;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor h2 {color: #fff;font-weight: 900;line-height: 34px;font-size: 28px;margin-bottom: 10px;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor h4{color: #003756;font-weight: 900; font-size: 20px;margin-bottom: 22px;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor p {color: #013756;line-height: normal;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor p strong{color: #003756; font-style: italic;font-weight: 900;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor a, .link_btn a{background: #f1602d;font-weight: bold;border: 1px solid #f1602d;color: #fff;
    font-size: 15px;padding:12px 24px;display: inline-block;line-height: 1;border-radius: 3px;text-align: center; text-transform: uppercase;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor a:hover, .link_btn a:hover{background: #fff;border: 1px solid #f1602d; color: #f1602d;}
lp-why-sec .lp-why-sec-content{margin-bottom: 10px !important;}
.lp-why-sec .lp-why-sec-content h2 {font-weight: bold;line-height: normal;margin-bottom: 10px;}
.lp-why-sec .lp-why-sec-bottom-content p{color: #9db0ba; font-style: italic;line-height: 26px;}
.course-overview-desc h2{color: #003756;font-weight: 700;margin-bottom: 0px;}
.lp-course-side--box-content h3{color: #003756;font-weight: 900;margin-bottom: 14px;font-size: 22px;}
.lp-course-side--box-content p strong{color: #003756;font-weight: 700;font-style: normal;font-size: 18px;}
.lp-course-side--box-content p {color: #013756;line-height: 24px;font-style: italic;font-size: 16px;}
.lp-course-side--box-content p sup{font-style: normal;font-size: 13px;top: -2px;font-weight: 600;color: #555;}
.course-overview-desc h3{color: #013756;margin-bottom: 5px;font-weight: 700; line-height: normal;}
.course-overview-desc p a{font-size:15px; line-height: normal;font-weight: 600;}
.subscribe-sec-lp .elementor-widget-heading{margin-bottom: 10px!important;}
.subscribe-sec-lp .elementor-widget-text-editor{margin-bottom: 0px!important;}
.subscribe-sec-lp .elementor-widget-text-editor p{ font-weight: bold;}
.new-lp-header-block-2 .lp-header-description .elementor-text-editor p:last-child{margin-bottom: 0 !important;}
.logo-sec-lp {padding: 10px 60px 10px 60px !important;}
#search-nav .elementor-field-group {margin: 0 0 20px;}
#search-nav .elementor-field-group label {font-weight: 700;font-size: 18px;color: #F1602D;}
#main #content-wrap{padding-top: 20px;}
p#breadcrumbs\ via-function {margin-bottom: 40px;display: inline-block;width: 100%;}
.menu-parent {margin-top: 0 !important;margin-bottom: 0 !important;}
.elementor-top-section .elementor-row { position: relative; }
.megamenu-class{width: 100% !important;}
.megamenu-class-logo{position: absolute !important;left: 0;top: 0;z-index: 99;width: 342px;}
.megamenu-class-logo img{margin-top: 10px;}
.menu-parent p {margin: 0;}
.wsmenu>.wsmenu-list li.search-toggle-li {max-width: 175px;margin-right: 5px !important; width: 100%;}
.wsmenu .elementor-button{padding: 11px 9px; font-weight: 700;}
.wsmenu > .wsmenu-list > li > a{padding: 24px 14px !important;}
.wsmenu > .wsmenu-list > li > a .wsarrow::after{right: 2px !important;}
.wsmenu>.wsmenu-list li.search-toggle-li .searchform {position: relative;margin-right: 10px;}
.wsmenu>.wsmenu-list li.search-toggle-li .searchform button {position: absolute;right: 0px; padding: 14px 14px; top:0;}
.wsmenu>.wsmenu-list li.search-toggle-li .searchform input{padding: 7px 12px; }
#eckb-article-content h1.eckb-article-title {
    display: none;
}

/* Slider CSS */
.home-carousel-main .home-slider-image {padding: 80px 0;background: #003756;background-repeat: no-repeat;background-position: top left;background-size: cover;height:400px;}
.home-carousel-main .home-slider-image h1{color: #fff;font-size: 32px;}
.home-carousel-main .home-slider-image p{color: #fff;font-size: 20px;}
.home-carousel-main .slick-dots{bottom: 26px;}
.home-carousel-main .slick-dots li.slick-active {background: #f1602d;}
.home-carousel-main .slick-dots li{background: #fff;border-radius: 50%;width: 15px;height: 15px;}
.home-carousel-main .slick-dots li button:hover{border-radius:50%;background: #f1602d;    width: 15px;height: 15px;}
.home-carousel-main .slick-dots li button{width: 15px;height: 15px;}
.home-carousel-main .container{position: relative;height: 100%;}
.home-carousel-main .inner-content {position: absolute;top: 50%;transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.home-carousel-main .slick-arrow.slick-next {border-bottom: 5px solid #f1602d;border-left: 5px solid #f1602d;transform: rotate(-135deg);right: 40px;}
.home-carousel-main .slick-arrow.slick-prev {border-bottom: 5px solid #f1602d;border-left: 5px solid #f1602d;transform: rotate(45deg);left: 35px;}
.home-carousel-main .slick-arrow.slick-next:before,.home-carousel-main .slick-arrow.slick-prev:before{content:"";}
.home-carousel-main .slider-btn {margin-top: 18px;display: inline-block;}
.home-carousel-main .slider-btn a{border: 1px solid #f1602d;background-color: #f1602d;padding: 12px 20px;font-weight: 700;}
.home-carousel-main .slider-btn a:hover{border: 1px solid #f1602d;background-color: #fff;color: #f1602d;}
.slick-dotted.slick-slider{margin-bottom:0!important;}
.home-carousel-main .slider-btn .mobile-btn {margin-left: 10px;}


.searchform button{border: 1px solid #f1602d;}
.searchform button:hover{border: 1px solid #f1602d;}
.searchform input{min-height: 42px;}
@media (min-width:1341px) and (max-width:1400px){
  .new-lp-header-block-2 .lp-header-description{left:25px;}
}

@media (min-width:1200px) and (max-width:1340px){
.new-lp-header-block-2 .lp-header-description{left:60px;}
.wsmenu > .wsmenu-list > li:last-child > ul.sub-menu {  right: 0; }
.wsmenu > .wsmenu-list > li > ul.sub-menu { width: 230px; }
}

@media (min-width:992px) and (max-width:1400px){
    .home-carousel-main .home-slider-image{background-position: center center !important;}
    .home-carousel-main .slick-arrow.slick-prev{left: 15px !important;}
    .home-carousel-main .slick-arrow.slick-next{right: 15px !important;}
}
@media (min-width:992px) and (max-width:1140px){
    .wsmenu>.wsmenu-list li.search-toggle-li {max-width: 180px;margin-right:0px !important; width: 100%;}
    .wsmenu > .wsmenu-list > li > a{padding: 24px 13px !important;font-size: 14px!important;}
    .wsmenu > .wsmenu-list > li > a .wsarrow::after{right: 1px !important;}
    .wsmenu>.wsmenu-list li.search-toggle-li .searchform {position: relative;margin-right: 10px;}
    .wsmenu>.wsmenu-list li.search-toggle-li .searchform button {position: absolute;right: 0px; padding: 14px 14px; top:0;}
    .wsmenu>.wsmenu-list li.search-toggle-li .searchform input{padding: 7px 12px;}
    .wsmenu .elementor-button {
        padding: 11px 5px;
    }
    
}
@media only screen and (max-width: 1199px) {
    .logo-sec-lp{ padding: 10px 40px 10px 40px !important;}
    .logo-sec-lp .lp-logo img{max-width: 250px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor{width: 52%;padding: 0 40px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h3{font-size: 21px;margin-bottom: 2px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h2{font-size: 20px;line-height: 25px;margin-bottom: 6px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p{margin-bottom: 10px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h4{font-size: 18px; margin-bottom: 14px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p strong{font-size: 16px;}
    
    /*Why Us*/
    .lp-why-sec { padding: 25px 40px 0px 40px !important;}
    .lp-why-sec-bottom-content .elementor-widget-container{margin: 27px 0px 28px 0px;}
    
    /*Overview*/
    .lp-new-course-overview {padding: 0 30px;}
    .lp-new-overview-sec .elementor-widget-spacer{display: none;}
    
    
    .has_ae_slider.elementor-section.elementor-top-section.elementor-element.what-student-say.elementor-section-boxed.elementor-section-height-default.ae-bg-gallery-type-default {
        padding: 0 46px;
    }
	.wsmenu > .wsmenu-list > li:last-child > ul.sub-menu {  right: 0; }
    .wsmenu > .wsmenu-list > li > ul.sub-menu { width: 230px; }
    .home-carousel-main .slick-arrow.slick-prev{left: 15px;}
    .home-carousel-main .slick-arrow.slick-next{right: 15px;}
    .home-carousel-main .container{max-width: 85%;}
    .home-carousel-main .home-slider-image{background-position: center center !important;}
}
@media only screen and (max-width: 1150px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        padding: 0 15px;
    }	
}
.course-syllabus.elementor-section.elementor-section-boxed > .elementor-container { padding: 0;}

@media only screen and (max-width: 991px) {
    .logo-sec-lp{ padding: 10px 30px 10px 30px !important;}
    .logo-sec-lp .lp-logo img{max-width: 250px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor{width: 57%;padding: 0 30px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h3{font-size: 18px;margin-bottom: 2px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h2{font-size: 16px;line-height: 20px;margin-bottom: 6px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p{margin-bottom: 5px; font-size: 14px;line-height: 18px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h4{font-size: 17px; margin-bottom: 11px;margin-top: 7px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p strong{font-size: 13px;line-height: 18px;}
    
    /*Why Us*/
    .lp-why-sec { padding: 25px 30px 0px 30px !important;}
    .lp-why-sec-bottom-content .elementor-widget-container{margin: 24px 0px 22px 0px !important;}
    .lp-why-sec .lp-why-sec-bottom-content p{font-size: 16px;line-height: normal;}
    .lp-why-sec .lp-why-sec-content{margin-bottom: 10px;}
    .lp-why-sec .lp-why-sec-content h2{font-size: 28px;}
    .lp-why-sec .lp-why-sec-content p{line-height: normal; margin-bottom: 0;}
    .lp-why-sec-icons{margin-top: 12px;}
    .lp-why-sec-icons .lp-why-sec-icon-column .elementor-image-box-title {font-size: 16px !important;}
    
    /*Overview*/
    .lp-new-course-overview {padding: 0 30px;}
    .lp-new-overview-sec{padding-bottom: 20px !important;padding-top: 5px !important;}
    .lp-new-overview-sec .elementor-widget-spacer{display: none;}
    .course-overview-desc h2 {font-size: 28px; line-height: normal;}
    .course-overview-desc p {line-height: normal; margin-bottom: 10px; font-size: 15px;}
    .lp-course-side--box .elementor-widget-heading {font-size: 20px;}
    .lp-course-side--box .elementor-widget-container {padding: 13px 10px 14px 18px !important;}
    .lp-course-side--box-content h3{font-size: 20px;}
    .lp-course-side--box-content p{font-size: 14px;line-height: 19px;margin-bottom: 13px;}
    .lp-course-side--box-content p strong{font-size: 16px;}
    
    /*What student say*/
    .has_ae_slider.elementor-section.elementor-top-section.elementor-element.what-student-say.elementor-section-boxed.elementor-section-height-default.ae-bg-gallery-type-default {padding: 0 30px;}
    .what-student-say-column .elementor-widget-menu-anchor{margin: 0 !important;}
    .what-student-say-column h2.elementor-heading-title{font-size: 28px;}
    .what-student-say-column .lp-what-title{margin-bottom: 12px !important;}
    .elementor-element.lp-student-spacer.elementor-widget.elementor-widget-spacer {margin: 0;}
    .lp-testimonial-content .ae-post-list-item{padding-left: 12px !important;padding-right: 12px !important;}
    .what-student-say .lp-testimonial-content .ae-element-post-content{font-size: 16px !important;line-height: normal;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor a{padding: 10px 20px; font-size: 14px;}
    
    /*Subscribe section*/
    .subscribe-sec-lp-title h2{font-size: 28px;} 
    .lp-subscribe-btn a{font-size: 13px;}
    .wsmenu>.wsmenu-list li.search-toggle-li {
        display: none;
    }
    .wsmenu>.wsmenu-list>li.menu-btn{margin-top:20px;}
    .searchform {
        position: relative;    
    }
    .searchform button {
        position: absolute;
        right: 0px;
        top:0;
    }
    #top-bar{display: none;}
    #truthInLending{width: 100% !important;}
    
}
@media only screen and (max-width: 1024px) {
    .megamenu-class-logo{ top: 8px; }

}

@media only screen and (max-width: 991px) {
    .megamenu-class-logo{
    position: relative !important; 
    top: inherit;
    width: 288px !important;
}
.megamenu-class-logo img {
    margin-top: 20px;
    margin-bottom: 20px;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu { min-width: 100% !important; }
.wsmenu > .wsmenu-list > li > ul.sub-menu li a {color: #1b93b0 !important;}

}

@media only screen and (max-width: 767px) {
    .lp-logo img{max-width: 200px;}
    .logo-sec-lp{padding-bottom: 0px !important; padding-top: 26px !important;}
    .new-lp-header-block-2 .lp-header-description{position: relative;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor{width: 100%;background: #b2c3cd;padding: 16px 20px 25px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h3{font-size: 20px;margin-bottom: 3px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h2{line-height: 23px;font-size: 17px;margin-bottom: 8px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p{font-size: 14px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor p strong{font-size: 15px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor h4{font-size: 19px;margin-bottom: 16px}
    
    /*Why Us*/
    .lp-why-sec { padding: 20px 20px 0px 20px !important;}
    .lp-why-sec-bottom-content .elementor-widget-container{margin: 24px 0px 22px 0px !important;}
    .lp-why-sec .lp-why-sec-bottom-content p{font-size: 16px;line-height: normal;}
    .lp-why-sec .lp-why-sec-content{margin-bottom: 10px;}
    .lp-why-sec .lp-why-sec-content h2{font-size: 24px;}
    .lp-why-sec .lp-why-sec-content p{line-height: normal; margin-bottom: 0;}
    .lp-why-sec-icons{margin-top: 12px; margin-bottom: 25px !important;}
    .lp-why-sec-icons .lp-why-sec-icon-column .elementor-image-box-title {font-size: 18px !important;margin-bottom: 30px;}
    .lp-why-sec-icons img {
    max-width: 120px !important;
    }
    
    /*Overview*/
    .lp-new-course-overview {padding: 0 20px;}
    .lp-new-overview-sec{padding-bottom: 20px !important;padding-top: 5px !important;}
    .lp-new-overview-sec .elementor-widget-spacer{display: none;}
    .course-overview-desc h2 {font-size: 24px; line-height: normal;margin-bottom: 7px;}
    .lp-course-side--box .elementor-widget-heading {font-size: 20px;}
    .lp-course-side--box .elementor-widget-container {padding: 13px 10px 14px 18px !important;}
    .lp-course-side--box-content h3{font-size: 20px;}
    .lp-course-side--box-content p{font-size: 14px;line-height: 19px;margin-bottom: 13px;}
    .lp-course-side--box-content p strong{font-size: 16px;}
    .course-overview-desc{margin-bottom: 30px;}
    .course-overview-desc h3{font-size: 22px; margin-bottom: 0;}
    
    /*What student say*/
    .has_ae_slider.elementor-section.elementor-top-section.elementor-element.elementor-element-1d7a7414.what-student-say.elementor-section-boxed.elementor-section-height-default.ae-bg-gallery-type-default {padding: 0 20px;}
    .what-student-say-column .elementor-widget-menu-anchor{margin: 0 !important;}
    .what-student-say-column h2.elementor-heading-title{font-size: 28px;}
    .what-student-say-column .lp-what-title{margin-bottom: 12px !important;}
    .elementor-element.lp-student-spacer.elementor-widget.elementor-widget-spacer {margin: 0;}
    .lp-testimonial-content .ae-post-list-item{padding-left: 12px !important;padding-right: 12px !important;}
    .what-student-say .lp-testimonial-content .ae-element-post-content{font-size: 15px !important;line-height: 21px;}
    .new-lp-header-block-2 .lp-header-description .elementor-text-editor a{padding: 10px 20px; font-size: 14px;}
    .what-student-say-column h2.elementor-heading-title{font-size: 22px !important;}
    
    /*Subscribe section*/
    .subscribe-sec-lp-title h2{font-size: 22px;}     
    .lp-subscribe-btn a{font-size: 13px;}
    .subscribe-sec-lp .lp-form {width: 100%;max-width: 300px !important;}
    .subscribe-sec-lp .elementor-widget-text-editor h2{font-size: 18px;}
    .lp-subscribe-btn{margin-bottom: 0 !important;}
    .copyright-lp p{line-height: 22px; font-size: 15px;}
    
    .lp-testimonial-content .ae-post-list-item .elementor-widget-image img{max-width: 30px !important;}
    .home-carousel-main .slick-arrow.slick-prev{left: 20px !important;}
    .home-carousel-main .slick-arrow.slick-next{right: 25px !important;}

   }



@media (min-width:768px) and (max-width:1024px){
    .lp-content{width: 50% !important}    
    .lp-content{
        width: auto;
        padding: 7% 35px 0 10px;
    }
    .lp-content p strong {
        font-size: 26px;
            line-height: 32px;
    }
    .lp-content h3{font-size: 30px; line-height: normal}
    .home-carousel-main .container{max-width: 80%;}
    .home-carousel-main .home-slider-image h1{font-size:26px;}
    .home-carousel-main .home-slider-image{background-position: center center !important;}
    
}


@media (min-width:641px) and (max-width:767px){
    .page-header .page-header-title{font-size: 35px !important}
    .application-content-block h2{font-size: 28px !important}
    .cer-pricing-box h2{font-size: 18px !important;}
    #epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-doc-search-container__title{font-size: 26px !important; line-height: 1.3em;}
    #epkb-main-page-container.epkb-basic-template .epkb-section-container{padding: 0 !important;}
}
@media (min-width:320px) and (max-width:640px){
    .page-header .page-header-title{font-size: 30px !important}
    .application-content-block h2{font-size: 26px !important}
    .cer-pricing-box h2{font-size: 18px!important;}
    #epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-doc-search-container__title{font-size: 26px !important; line-height: 1.3em;}
    #epkb-main-page-container.epkb-basic-template .epkb-section-container{padding: 0 !important;}
}


@media (min-width:768px) and (max-width:960px){
    .lp-content {width: auto;padding: 7% 35px 0 10px;}
     .lp-content p strong {font-size: 26px;line-height: 32px;}
    .lp-content h3{font-size: 30px; line-height: normal}
}
@media (min-width:481px) and (max-width:767px){
    .lp-content{width: 100%;padding:0;}
    .lp-content h3{font-size: 28px;line-height: normal;}
    .lp-content p strong {font-size: 22px;line-height: 28px;}

    .home-carousel-main .home-slider-image{background-position: center center;}
    .home-carousel-main .container{max-width: 75%;}
    .home-carousel-main .home-slider-image h1{font-size: 22px !important; line-height: normal;margin-bottom: 10px;}
    .home-carousel-main .home-slider-image p{ line-height: normal;margin-bottom: 5px;}
    .thank-you-enq h1{font-size: 26px;line-height: 1.2;}
    .thank-you-enq h2{font-size: 22px;line-height: 1.2;}
    .blog-entry.post .blog-entry-header .entry-title{font-size: 18px;line-height: normal;}
    .lp-new-course-overview {padding:0px;}
   
}
@media (min-width:320px) and (max-width:510px){
    .lp-content{width: 100%;padding:0;}
    .lp-content h3{font-size: 28px;line-height: normal;}
    .lp-content p strong {font-size: 22px;line-height: 28px;}
    .lp-form{    padding: 15px;margin-top: 15px;}
    .lp-form h2{font-size: 30px}
    .lp-form .infusion-field.half-field{width: 100%;margin-right: 0;}
    body .lp-form button{font-size: 25px;}
    .graduate-ace-logo h3.elementor-image-box-title{font-size: 16px;}

}

@media only screen and (max-width: 480px) {
    .megamenu-class-logo {
    width: 252px !important;}
    .home-carousel-main .home-slider-image{background-position: center center;}
    .home-carousel-main .container{max-width: 75%;}
    .home-carousel-main .home-slider-image h1{font-size: 20px !important; line-height: normal;margin-bottom: 10px;}
    .home-carousel-main .home-slider-image p{ line-height: normal;margin-bottom: 5px;font-size: 16px;}
    .home-carousel-main .slider-btn .mobile-btn {margin-top: 10px;margin-left: 0;}
    .wsmobileheader { top: -73px !important; }
    .thank-you-enq h1{font-size: 26px;line-height: 1.2;}
    .thank-you-enq h2{font-size: 22px;line-height: 1.2;}
    .blog-entry.post .blog-entry-header .entry-title{font-size: 18px;line-height: normal;}
    .series-course-list .course-title h3 {
        font-size: 22px !important;
    }
    .lp-new-course-overview {padding:0px;}
    
}
@media only screen and (max-width: 360px) {
    .megamenu-class-logo {width: 224px !important;}
    .wsmobileheader { top: -63px !important; }
}
